<div class="loginWarp">
  <div class="col-5">
    <div class="loginCont">
      <div class="logo">
        <img src="assets/image/logo.png" alt="logo ada" />
      </div>
      <h4 class="title grey">
        Welcome to Project Ada.
      </h4>
      <form #driverForm="ngForm">
      <div class="loginPanel">

          <label class="grey">Password<span class="orng fogPwad">*</span></label>
          <input type="password" [(ngModel)]="userCredentials.password" required class="pwd" pattern=".{6,}"/>
          <label class="grey">Repeat Password<span class="orng fogPwad">*</span></label>
          <input type="password" [(ngModel)]="userCredentials.repeatPassword" required class="pwd" pattern=".{6,}"/>
      </div>
      <span class="orng fogPwad" >{{loginError}}</span>
      <span class="orng fogPwad">{{passwordLinkStatus}}</span>

      <ul class="loginBtnCon">
        <li>

          <button class="btn btn-login btn-active"(click)="updatePassword()"[disabled]="!driverForm.form.valid">send Reset Request</button>
        </li>

      </ul>
      </form>
    </div>

  </div>
  <div class="col-5">
    <div class="imgCont">
      <img src="assets/image/Group 16.png"  alt="img" />
    </div>
  </div>
</div>
